langcode: en
status: true
dependencies: {  }
name: 1_1_50_135x135
label: '1:1 50% (135x135)'
effects:
  04aa2eed-831c-49a9-845c-650471ecac0d:
    uuid: 04aa2eed-831c-49a9-845c-650471ecac0d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 67
      height: 67
      anchor: center-center
  29a22c52-2326-4229-8265-a7fd9a46fad5:
    uuid: 29a22c52-2326-4229-8265-a7fd9a46fad5
    id: image_convert
    weight: 2
    data:
      extension: webp
